com.amazon.redshift.replication.fluent.physical

## Interface StartPhysicalReplicationCallback

    public interface StartPhysicalReplicationCallback

### Method Summary

Methods
`RedshiftReplicationStream` `start(PhysicalReplicationOptions options)`

### Method Detail

#### start

    RedshiftReplicationStream start(PhysicalReplicationOptions options)
                                    throws SQLException

Throws:
  `SQLException`